
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
.right-links {
    display: flex;
    align-items: center; /* Center-align items vertically */
    gap: 10px; /* Space between elements */
}
    .user-container {
    display: flex;
    align-items: center; /* Center-align items vertically */
    gap: 5px; /* Space between profile image, username, and logout */
}

.profile-image {
    width: 30px;     
    height: 30px; 
    border-radius: 50%;
    margin-top: -10px;
     object-fit: contain;  
    background-color: #f2f2f2;
    display: block;
}

</style>
    </head>
    <body>
   

    <div class="toolbar-container">
        <header>
            <div class="left-links">
                <p class="small-text">Avez-vous des questions?</p>
                <span class="icon">&#128222;</span>
                <a href="tel:+442034750264">+442034750264</a>
                <span class="icon">&#9993;</span>
                <a href="mailto:info@edtechplus.com">info@edtechplus.com</a>
            </div>
            <div class="right-links">
            @if (session('logged_in'))
    <!-- User is logged in -->
    <div class="user-container">
            <img src="{{ asset(Auth::user()->ProfilePicture) }}" alt="User Profile Picture" class="profile-image">
            <a href="{{ route('profile') }}"><span>{{ Auth::user()->Username }}</span></a>
            <a href="{{ route('logout') }}">Déconnexion</a>
        </div>
@else
    <!-- User is NOT logged in -->
    <a href="{{ route('register') }}">S'inscrire</a>
    <a href="{{ route('login') }}">Connexion</a>
@endif

<a href="https://wa.me/447389775445" target="_blank" class="whatsapp-icon">
    <i class="fab fa-whatsapp"></i>
</a>

            </div>
        </header>
    </div>

    <div class="navbar" id="navbar">
       <div class="logo">
       <img src="{{ asset('images/Edtech-logo-white-01-768x151-1.png') }}" alt="Logo" id="navbar-logo">
       </div>

        <div class="right-links">


            <!-- <a href="{{ route('courses') }}" class="nav-link">COURS</a>
            <a href="{{ route('ownafranchise') }}" class="nav-link">POSSEDER UNE FRANCHISE</a>
            <a href="{{ route('homefr') }}" id="active" class="nav-link active">HOME</a>
            <a href="{{ route('contact') }}" class="nav-link">CONTACT</a> -->


            <a href="{{ route('courses') }}">COURS</a>
            <a href="{{ route('ownafranchise') }}">POSSEDER UNE FRANCHISE</a>
            <a href="{{ route('homefr') }}">HOME</a>
            <a href="{{ route('contact') }}">CONTACT</a>


<div class="dropdown">
        <button class="dropbtn">
            <span class="selected-icon">
            <img src="{{ asset('images/france.png') }}" alt="French" class="flag">
            </span>
            <span class="selected-language"><div class="selected-text">FRANCAIS</div></span>
            <div class="dropdown-icon"><i class="fa fa-caret-down"></i></div>
        </button>
        <ul class="dropdown-content">
            <li><a href="{{ route('homear') }}" class="flag">
            <img src="{{ asset('images/lebanon.jpg') }}" alt="Arabic" class="flag">
            <span class="selected-language">ARABIC</span></a></li>
            <li><a href="{{ route('home') }}" class="flag">
            <img src="{{ asset('images/uk.png') }}" alt="English" class="flag"> 

<span class="selected-language">ENGLISH</span></a></li>
            <li><a href="{{ route('homefr') }}" class="flag">
            <img src="{{ asset('images/france.png') }}" alt="French" class="flag">
            <span class="selected-language">FRANCAIS</span></a></li>
        </ul>
    </div>
            <span class="search-icon">&#128269;</span>
        </div>
    </div>


    </body>
    </html>