<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
<link rel="preload" href="{{ asset('images/Contact 2.jpg') }}" as="image">
<link rel="icon" href="{{ asset('images/favicon.png') }}" type="image/x-icon">
<link href="{{ asset('css/Privacy Policy.css') }}" rel="stylesheet">

    <title>Privacy Policy</title>

  

</head>

<body>


<div id="preloader">
  <div id="logo-container">
  <img src="{{ asset('images/Edtech-logo.png') }}" alt="Logo">
  </div>
</div>

 <button id="back-to-top" style="display: none;" class="scroll-top-button">&#9650;</button>


 @include('Header')


    <div class="backgroundimage">
    <img src="{{ asset('images/Contact 2.jpg') }}" alt="Main Image">
</div>
<br><br><br>

<div class="privacypolicy-text">
<h1>Privacy Policy</h1>
<p>This Privacy Policy outlines how we manage and protect your personal data while you interact with our online shop. By using our website or making a purchase, you consent to the collection and use of your personal information as described in this Privacy Policy.<br><br>

<h2>Information We Collect</h2>

We may collect information that you provide to us when you make a purchase, register on our website, sign up for our newsletter, or communicate with our customer service. This information may include:<br><br>
<ul>
<li>Name</li>
<li>Contact information (such as email address, mailing address, and phone number)</li>
<li>Payment information</li>
<li>Purchase history</li>
</ul>
<br><br>
<h2>How We Use Your Information</h2>

We may use the information we collect from you to:<br><br>

<ul>

<li>Process your orders</li>
<li>Respond to your customer service requests</li>
<li>Send periodic emails about our products and promotions</li>
<li>Improve our website and services</li>

</ul>
<br><br>

<h2>Protection of Your Information</h2>

We implement various security measures to maintain the safety of your personal information when you make a purchase or access your personal information. Your payment details are encrypted during transmission using SSL (Secure Sockets Layer) technology.<br><br>

<h2>Third-party Disclosure</h2>

We do not sell, trade, or otherwise transfer your personally identifiable information to outside parties. This does not include trusted third parties who assist us in operating our website, conducting our business, or serving our users, as long as those parties agree to keep this information confidential.<br><br>

<h2>Cookies</h2>

Our website may use cookies to enhance your experience. Cookies are small files that, if you allow, are added to your computer's hard drive. They help to analyze web traffic or inform when you visit a particular site.<br><br>

<h2>Access to Your Information</h2>

You have the right to access, correct, or delete your personal data at any time. Contact our customer service if you wish to do so.<br><br>

<h2>Changes to this Privacy Policy</h2>

We reserve the right to modify this Privacy Policy at any time. Changes will be effective immediately upon posting on our website. It is your responsibility to regularly check for updates.<br><br>

<h2>Contact Us</h2>

If you have any questions about this Privacy Policy or your personal information, please contact our customer service at: <a href="mailto:info@edtechplus.com" style="text-decoration: none; color: blue;">info@edtechplus.com</a>

 <br><br>

Thank you for trusting us with your personal details. We value your privacy and strive to protect your information at all times.<br><br><br><br>
</p>




</div>

@include('Footer')


<script src="{{ asset('js/Privacy Policy.js') }}"></script>


<script>
 document.addEventListener('DOMContentLoaded', function () {
        var navbar = document.getElementById('navbar');
        var navLinks = document.querySelectorAll('.navbar a');
        var logoImage = document.getElementById('navbar-logo');
        var languageLinks = document.querySelectorAll('.dropdown-content a'); // Select language menu links
        var languageText = document.querySelectorAll('.selected-text');
  var hamburger = document.querySelectorAll('.hamburger');
  var dropdown = document.querySelectorAll('.dropdown-icon');


  var initialLogoSrc = '{{ asset('images/Edtech-logo-white-01-768x151-1.png') }}';
var scrolledLogoSrc = '{{ asset('images/Edtech-logo.png') }}';

        window.addEventListener('scroll', function () {
            if (window.scrollY > 0) {
                navbar.style.backgroundColor = 'white';
                navbar.style.color = 'black';

                navLinks.forEach(function (link) {
                    link.style.color = 'black';
                });

                // Change the text color of language menu items to black
                languageLinks.forEach(function (link) {
                    link.style.color = 'black';
                });

 dropdown.forEach(function (link) {
                    link.style.color = 'black';
                });

 languageText.forEach(function (link) {
                    link.style.color = 'black';
                });

                logoImage.src = scrolledLogoSrc;
            } else {
                navbar.style.backgroundColor = 'black';
                navbar.style.color = 'white';
                navLinks.forEach(function (link) {
                    link.style.color = 'white';
                });

                // Change the text color of language menu items to white
                languageLinks.forEach(function (link) {
                    link.style.color = 'black';
                });
 dropdown.forEach(function (link) {
                    link.style.color = 'white';
                });
 languageText.forEach(function (link) {
                    link.style.color = 'white';
                });

                logoImage.src = initialLogoSrc;
            }
        });
    });

</script>



</body>
</html>